
{% extends"::base.html.twig" %}
{% block title %}Ciné!{% endblock %}

{% block body %}
    <p>
        {# affichage des messages flash dont le nom est 'info' #}
        {% for message in app.session.flashbag.get('info') %}
        <p> {{ message }} </p>
    {% endfor %}
</p>
<h1>presentation film : {{ lefilm.titre}}</h1>
durée: {{ lefilm.duree }}<br>
pays: {{ lefilm.pays }}<br>
resume: {{ lefilm.resume }}

<p>
<a href="{{ path('cinema_consultation_homepage') }}">
<span class="glyphicon glyphicon-chevron-left"></span>
Retour à la liste</a>&nbsp;&nbsp;&nbsp;
<a href="{{ path('cinema_consultation_modifierfilm', {'id':lefilm.id}) }}">
<span class="glyphicon glyphicon-edit"></span>
Modifier le film</a>&nbsp;&nbsp;&nbsp;
<a href="{{ path('cinema_consultation_supprimerfilm', {'id':lefilm.id}) }}">
<span class="glyphicon glyphicon-trash"></span>
Supprimer le film</a>&nbsp;&nbsp;&nbsp;
</p>
{% endblock %}
